<?php
//DB Data
include '../../ASEngine/AS.php';
if(!$login->isLoggedIn())
    header("Location: ../../login.php");
$user = new ASUser(ASSession::get("user_id"));
$userInfo = $user->getInfo();

//basic include files
require_once("../../../db.php");

//variables
$inventory_name = $_POST['inventory_name'];
//$inventory_code = ''; //$_POST['inventory_code'];


$insert = mysqli_query($conn, "INSERT INTO inventory (inve_name, inve_active) VALUES('$inventory_name', '0')");

header("Location: ../../microsite.php?message=added&tab=3");
//header("Location: ../../manage-inventory.php?inventoryid=$new_inventory_id&inventoryname=$inventory_name");
mysqli_close($conn);
?>